[Opendnssec-user] opendnssec on Ubuntu 10.04 32bit

Bryton bryton at tznic.or.tz
Thu Jun 30 17:04:04 CEST 2011



Starting enforcer...
OpenDNSSEC ods-enforcerd started (version 1.2.1), pid 1982
Starting signer engine...
Starting signer...
OpenDNSSEC signer engine version 1.2.1
SoftHSM: Could not open the config file: /etc/softhsm/softhsm.conf
Could not start signer


It seems the error of libxml is gone after removing it from /usr/local/lib
  but stil signer could not start




On 06/30/2011 05:53 PM, Ondřej Surý wrote:
> Well, I would suggest removing the libxml2 from /usr/local/lib and use
> packaged version unless you explicitly need something not in the
> package.
>
> Mixing packaged libraries with /usr/local/lib never plays well.
>
> O.
>
> On Thu, Jun 30, 2011 at 16:51, Rickard Bellgrim<rickard at opendnssec.org>  wrote:
>> On Thu, Jun 30, 2011 at 4:44 PM, Bryton<bryton at tznic.or.tz>  wrote:
>>> /usr/sbin/ods-signerd: /usr/local/lib/libxml2.so.2: no version information
>>> available (required by /usr/sbin/ods-signerd)
>> Try rebuilding the dynamic linker cache.
>>
>> sudo ldconfig
>>
>> // Rickard
>> _______________________________________________
>> Opendnssec-user mailing list
>> Opendnssec-user at lists.opendnssec.org
>> https://lists.opendnssec.org/mailman/listinfo/opendnssec-user
>>
>
>


-- 
Regards,
Bryton.




More information about the Opendnssec-user mailing list